Pequeno update: PiPplware 5.1.1

Está disponível a partir de hoje um pequeno update para o PiPplware, 5.1.1.

Este update irá “apenas” actualizar o RetroPie para a versão 3.7 e o Kodi para a versão 16.1. Caso o vosso Raspberry Pi seja o 2 ou 3, tanto o RetroPie como o Kodi serão actualizados com as versões optimizadas para as respectivas plataformas automaticamente. E se ainda não tinham feito nenhuma actualização após o PiPplware 5.1, alguns componentes do Raspbian, como o kernel e firmware também serão actualizados. Aqui fica um pequeno resumo das novidades:

  • RetroPie 3.7

O RetroPie recebeu recentemente uma actualização, a 3.7. Para além das habituais correcções de bugs, algumas coisas foram melhoradas, alguns emuladores actualizados e bastantes módulos e ports foram adicionados ao menu “Experimental”. Podem consultar toda informação aqui.

  • Kodi 16.1 Jarvis

O Kodi Jarvis teve no passado 24 de Abril a sua primeira actualização de correcção de bugs. Como é costume no Kodi, em “minor versions” não existem novas funcionalidades. Podem consultar mais informação aqui e o anuncio oficial aqui, juntamente com todas as alterações.

kodi16_1

Actualização:

O processo de actualização é o mesmo do costume, basta executar o Update System no menu Settings ou Pipplware, no Emulation Station ou no XFCE respectivamente.

Podem também alternativamente actualizar via terminal executando:

sudo update-system

Como é lógico, não perdem as vossas definições, mas um backup é sempre aconselhado.

Nota:

Como é considerado uma “minor version”, não existem imagens completas do sistema para download.

 

25 thoughts on “Pequeno update: PiPplware 5.1.1

  • Thx, but please put it as new image online to download. Updating every time from 5.1 costs a lot of time and unnecessary traffic. :)

    • I agree, if possible you should make the image with this minor available, because I really takes a lot of time to update, and sometimes it freezes in the middle, when it is wating for some input, and then simply doesn ‘t accept any input. Also is there any alternative way of updating Kodi to 17.0 that not through this mechanism? I’m asking this because I’ve already wasted more than 24h trying to update it.

  • Estou cheio de problemas com o meu Raspberry PI 3, rodando com a ultima versão do piplware…. O servidor samba não conecta, kodi não abre, xfce não abre, só funciona quanto reinicio, porém, perde as configurações do Transmission, ou seja, está tenso. O que pode ser? Grato!

    • Como são muitas coisas a não funcionar é provável que o cartão tenha ficado com dados corrompidos. O melhor é instalares o sistema de novo.

  • Boas,
    Instalei o Pipplware 5.1 mas não consigo fazer os updates. Quando está a fazer o update do Grub ele pendura. Já re-instalei duas vezes e está na mesma.

    Alguma ideia?

  • Boas.

    Tenho estado à procura dentro do sistema Pipplware, mas não estou a encontrar. Conseguem-me dizer onde posso alterar a porta do FTP?

    Obrigado.

  • Bom dia estou com um erro a fazer o update

    diz :
    *** default (Y/I/N/O/D/Z) error processing package chromiun-browse

    E: sub-process /usr/bin/dpkg returned an error code (1)

    alguma ideia do que possa ser? obrigado

    • Deve actualizar primeiro via Synaptic no XFCE ou via terminal com os seguintes comandos. É igual em ambos os casos e deve responder sim à questão apresentada:
      sudo apt-get update
      sudo apt-get dist-upgrade

      • Estou com o mesmo problema do Kevin numa instalação acabada de fazer. E não consigo arrancar o XFCE.
        No fim da execução do primeiro comando e no inicio da execução do segundo obtenho:

        E: Could not get lock /var/lib/dpkg/lock – open (11: Resource temporarily unavai lable)
        E: Unable to lock the administration directory (/var/lib/dpkg/), is another proc ess using it?

        Alguma ideia? Obrigado!!

        • Esse erro indica que o primeiro comando ainda está em execução ou foi interrompido a meio. Reinicie o sistema e execute os comandos novamente.

  • Jesus o sudo update-system leva decadas, nao passa dos 40% :p

    A cena é que tiver de mudar de cartao. Comprei um de 64gb. Formatei em Fat, coloquei a build 5.1 mas o kodi é versao anterior o restore dos meus addons data does not compute. Estou em crer haver forma de clonar a imagem do meu Msd para o novo certo?

  • Saudações, coloquei um comentário/dúvida ontem mas já está resolvido.

    Meu sudo update-system empancava e deixava o cartão ilegivel.

    Só ficou resolvido com:
    sudo apt-get update
    sudo apt-get dist-upgrade

    Caso aches curioso atualizar o post, para que outros não questionem a mesma coisa. 😉 Obrigado!! excelente distro!!! AMO!

  • Boas, tenho uma dúvida. Caso eu opte por fazer o update usando um rasp3 para ser mais rápido, haverá depois problemas para correr num rasp1?

    Assim actuqlizaria e configuraria num 3 e colocaria no 1 para uso.

    Cumos

  • Para quando a actualização do Retropie para a 4.1? Esta incluido o codigo/aplicação para sincronização dos gamepads da PS4 por bluetooth, por exemplo o ds4drv? esta incluido utilizar a GPIO para ligar os sticks e os botoes de uma arcade, sem ter de passar por um Xin-Mo ou i-PAC? Pode ser incluido um ou dois temas alternativos ao Emulation Station?

    • Está para muito breve uma nova versão do PiPplware, fica atento 😉
      Sim, vai incluir o RetroPie 4.1.X, e maior facilidade de actualização do próprio, com uma opção para actualizar apenas o RetroPie. Quanto á configuração de gamepads PS4 e custom joysticks via GPIO será igual á do Retropie.

Responder a anonymous Cancelar resposta

O seu endereço de email não será publicado. Campos obrigatórios marcados com *